//
// 使用例
//
//   <script language=javascript><!--
//   mailtag('hogehoge','おなまえ');
//   //--></script>
//
// 実行結果
//  <a Href="mAIltO:hogehoge@systems.citizen.co.jp">おなまえ</a>
//
function char1(mojiretsu){
    x=new String(mojiretsu);
    l=x.length;
    for (i = 0; i < l; i++) {
        document.write(x.charAt(i));
        }
    return true;
}

function dot(){
    document.write(".");
    return true;
}

function mailtag(mailID,label){
    document.write('\x3ca \x48r\x65f=\x22m\x41Il\x74\x4f:');
    char1(mailID);
    document.write("\100");
    char1("systems");
    dot();
    char1("\143iti\x7ae\x6e");
    dot();
    char1('\x63o');
    dot();
    char1("\x6a\160"); 
    document.write("\x22>");
    char1(label); 
    document.write('\x3c\x2f\x61\076');
    return true;
}

